

@media screen and (min-width: 1680px) {

}

@media screen and (min-width: 1440px) and (max-width: 1680px){
}

@media screen and (min-width: 1200px) and (max-width: 1440px){
	.menu_home						{ width:60px !important;  padding-top:10px; text-align: center !important;}
}



/* Desktop */
@media screen and (min-width: 992px) and (max-width: 1200px){
	.menu_home						{ width:60px !important;  padding-top:10px; text-align: center !important;}
	#subVisual									{ padding-top:40px !important;  }


}


/* Tablet */
@media screen and (min-width: 768px) and (max-width: 992px){

	#header_wrapper								{ height:70px !important; border-bottom:1px solid #aaa; box-shadow:2px 5px 7px #aaa; opacity:1 !important; background-color: #333;}
	#subVisual									{ padding-top:40px !important;  }


	#mobileTopMenu								{ padding:0px; padding-top:10px; width:100%; display:inline-block !important; }
	#mobileTopMenu > ul > li:nth-child(1)		{ width:20%; text-align:center; }
	#mobileTopMenu > ul > li:nth-child(2)		{ width:60%; text-align:center; padding-top:5px;}
	#mobileTopMenu > ul > li:nth-child(3)		{ width:20%; text-align:center; }
	#mobileTopMenu > ul > li:nth-child(1)  img	{ height:50px; }
	#mobileTopMenu > ul > li:nth-child(2)  img	{ height:40px; }
	#mobileTopMenu > ul > li:nth-child(3)  img	{ height:50px; }

	#menu_area > ul > li > a					{ font-size:18px; }
	.menu_home									{ width:40px !important;  padding-top:10px; text-align: center !important;}


}


/* Mobile HD */
@media screen and (min-width: 420px) and (max-width: 768px){

	#header_wrapper								{ height:70px !important; border-bottom:1px solid #aaa; box-shadow:2px 5px 7px #aaa;  opacity:1 !important; background-color: #333;}
	#subVisual									{ padding-top:30px !important;  }


	#mobileTopMenu								{ padding:0px; padding-top:10px; width:100%; display:inline-block; }
	#mobileTopMenu > ul > li:nth-child(1)		{ width:20%; text-align:center; }
	#mobileTopMenu > ul > li:nth-child(2)		{ width:60%; text-align:center; padding-top:5px;}
	#mobileTopMenu > ul > li:nth-child(3)		{ width:20%; text-align:center; }
	#mobileTopMenu > ul > li:nth-child(1)  img	{ height:50px; }
	#mobileTopMenu > ul > li:nth-child(2)  img	{ height:40px; }
	#mobileTopMenu > ul > li:nth-child(3)  img	{ height:50px; }

	#menu_area > ul > li > a					{ height:70px; font-size:15px; }
	#title_menu									{ width:180px !important; }
	.menu_home									{ width:40px !important;  padding-top:10px; text-align: center !important;}
	.menu_area1 > ul > li						{ width:100% !important; }
	.menu_area1 > ul > li > a					{ height:50px !important; padding:10px 20px !important; font-size:20px !important; }

	.bottom_area li								{ float:left; width:100%; }
	.bottom_area li:first-child					{ padding:0 0 30px 0; text-align: center;}
	.bottom_area li:last-child					{ padding:0px 10px !important; }

}



/* Mobile LD */
@media screen and (max-width: 420px){

	.br											{ display:inline !important; }
	.br420										{ display:block; }
	.bottom_area								{ font-size:14px; padding-bottom:50px;}

	.title		> h2							{ font-size:40px !important; letter-spacing:-1px;}
	.title		> span							{ font-size:15px !important; }

	/* ¸ÞÀÎ */
	.brand_explain								{ padding:10px !important; }
	.brand_text_3								{ font-size:30px !important; }
	.main_contents								{ padding-top:0px !important;}

	#header_wrapper								{ height:70px !important; border-bottom:1px solid #aaa; box-shadow:2px 5px 7px #aaa;  opacity:1 !important; background-color: #333;}
	#subVisual									{ padding-top:0px !important;  }
	#subContents								{ padding:0 10px; font-size:16px !important; letter-spacing:-1px; }
	.sub_tab_area li							{ width:100%; }
	.subTitle									{ font-size:40px !important; }
	.contents_title								{ font-size:25px !important; }
	.contents_title_1							{ font-size:20px !important; }
	.contents_box								{ padding: 20px 5px !important; }


	/* ¼­ºêÅÇ */
	.sub_tab_area li a							{ padding:15px 25px !important }
	.sub_tab_area li a:hover					{ padding:15px 25px !important }
	.sub_tab_area li a.sub_tab_select			{ padding:15px 25px !important }



	#menu_area > ul > li > a					{ height:50px; font-size:15px; }
	#title_menu									{ width:180px !important; }
	.menu_home									{ width:40px !important;  padding-top:10px; text-align: center !important;}
	.menu_area1 > ul > li						{ width:100% !important; }
	.menu_area1 > ul > li > a					{ height:30px !important; padding:5px 10px !important; font-size:15px; }

	#mobileTopMenu								{ padding:0px; padding-top:10px; width:100%; display:inline-block; }
	#mobileTopMenu > ul > li:nth-child(1)		{ width:20%; text-align:center; }
	#mobileTopMenu > ul > li:nth-child(2)		{ width:60%; text-align:center; padding-top:5px;}
	#mobileTopMenu > ul > li:nth-child(3)		{ width:20%; text-align:center; }

	#mobileTopMenu > ul > li:nth-child(1)  img	{ height:50px; }
	#mobileTopMenu > ul > li:nth-child(2)  img	{ height:40px; }
	#mobileTopMenu > ul > li:nth-child(3)  img	{ height:50px; }

	.bottom_area li								{ float:left; width:100%; }
	.bottom_area li:first-child					{ padding:0 0 30px 0; text-align: center;}
	.bottom_area li:last-child					{ padding:0px 10px !important; }


	
	.history_year								{ width:100px !important; }
}

@media screen and (max-width: 320px){
	.br											{ display:inline; }
	.br420										{ display:block; }
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9;  /* ie8 */
} 
